﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />

<script src="jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<title>Sin título 1</title>

<style type="text/css">
* {
  box-sizing: border-box;
  
  
}

body {
  background-color:black;
  padding: 20px;
  font-family: Arial;
}

/* Center website */
.main {
  max-width: 1000px;
  margin: auto;
}

h1 {
  font-size: 50px;
  word-break: break-all;
  text-align:center;
  color:white;
}

.row {
  margin: 8px -16px;
}

/* 
.row,
.row > .column {
  padding: 8px;
}

/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
}

/* Clear floats after rows */ 
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .column {
    width: 50%;
  }
}

/*
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
</style>



</head>

<body>


<!-- MAIN (Center website) -->
<div class="main">

<h1>leyendas del rock</h1>





<!-- Portfolio Gallery Grid -->
<div class="row">
  <div class="column">
    <div class="content">
      <img src="jimi.jpg" style="width:100%"/>
      <h3>jimi hendrix</h3>
      <p>James Marshall Hendrix (nacido como Johnny Allen Hendrix; Seattle, Washington, Estados Unidos; 27 de noviembre de 1942-Notting Hill, Londres, Inglaterra; 18 de septiembre de 1970), más conocido como Jimi Hendrix, fue un guitarrista, cantante y compositor <a href="https://es.wikipedia.org/wiki/Jimi_Hendrix">estadounidense.</a></p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img src="joplin.jpg" style="width:100%"/>
      <h3>Janis Joplin</h3>
      <p>Janis Lyn Joplin (Port Arthur, 19 de enero de 1943-Los Ángeles, 4 de octubre de 1970) fue una cantante estadounidense de rock y blues conocida por su poderosa voz y la gran intensidad de su <a href="https://es.wikipedia.org/wiki/Janis_Joplin">interpretación.</a></p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img src="kurk.jpg" style="width:100%"/>
      <h3>kurt cobain</h3>
      <p>Kurt Donald Cobain (Aberdeen, Washington; 20 de febrero de 1967-Seattle, Washington; 5 de abril de 1994) fue un cantante, músico y compositor estadounidense, conocido por haber sido el cantante, guitarrista y principal compositor de la banda grunge <a href="https://es.wikipedia.org/wiki/Kurt_Cobain">Nirvana.</a> </p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img src="fredy.jpg" alt="Mountains" style="width:100%"/>
      <h3>Freddie Mercury</h3>
      <p>Freddie Mercury (nacido como Farrokh Bulsara;1​2​ Stone Town, Zanzíbar; 5 de septiembre de 1946-Kensington, Londres; 24 de noviembre de 1991) fue un cantante, compositor, pianista, y músico británico de origen parsi e indio,3​
       conocido por haber sido el vocalista principal de la banda de <a href="https://es.wikipedia.org/wiki/Freddie_Mercury">rock Queen.</a></p>
    </div>
  </div>
<!-- END GRID -->
</div>

</div>




</body>

</html>
